Proxmox VE 3.0 RC2 released
Posted on: 05/16/2013 12:36 PM

The second release candidate of Proxmox VE 3.0 has been released

Proxmox VE 3.0 RC2 released

We just released Proxmox VE 3.0 RC2 (release candidate), including bug fixes after RC1.

A big Thank-you to our active community for all feedback, testing, bug reporting and patch submissions.

Release notes

- pve-kernel-2.6.32 2.6.32-100

fix CVE-2013-2094

- update ceph packages to 0.61.2

- libpve-common-perl 3.0-4:

fix bug #381: use persistent reservation file for ports

- libpve-storage-perl 3.0-6

rbd : clone volume to same pool that base volume
extend storage list API with useful parameters for clone
fix iscsi session scan bug

-pve-cluster 3.0-2

fix bug 383: restart pveproxy instead of apache2

- pve-manager 3.0-17

StorageSelector: allow to use new target option, used by Clone
fix bug #385: correctly handle Accept-Encoding
fix bug #374: correctly remove destroyed container from pool

- pve-qemu-kvm 1.4-12

vma create: only store basename of config file.

- qemu-server 3.0-12

clone disk : keep source volume params
clone: check is we can clone to target storage
fix bug #381: use PVE::Tools::next_migrate_port()
restore: do not restore template flag

- vncterm 1.1-3

re-enable javascript-events.patch (needed by migrate)



Install Proxmox VE on Debian Wheezy

Upgrade from any 2.3 to 3.0

All RC1 installations can be updated to RC2 and finally to 3.0 stable without any problems (apt).

Printed from Linux Compatible (